# This file created by conda-build 3.16.2
# meta.yaml template originally from:
# /opt/concourse/worker/volumes/live/5cbd0523-e05f-4119-5d48-c0075b1f0522/volume/rsync-recipes/cryptography-vectors-2.4.1-python_2.7-on-osx, last modified Mon Nov 12 20:14:00 2018
# ------------------------------------------------

package:
    name: cryptography-vectors
    version: 2.4.1
source:
    fn: cryptography_vectors-2.4.1.tar.gz
    sha256: 829d43e8066056de8ea7b8ad311db79e47d8d658e23d5f5fc4b0245a1b3baa74
    url: https://pypi.io/packages/source/c/cryptography_vectors/cryptography_vectors-2.4.1.tar.gz
build:
    number: '0'
    script: python setup.py install --single-version-externally-managed --record=record.txt
    string: py27_0
requirements:
    host:
        - ca-certificates 2018.03.07 0
        - certifi 2018.10.15 py27_0
        - libcxx 4.0.1 hcfea43d_1
        - libcxxabi 4.0.1 hcfea43d_1
        - libedit 3.1.20170329 hb402a30_2
        - libffi 3.2.1 h475c297_4
        - ncurses 6.1 h0a44026_0
        - openssl 1.1.1 h1de35cc_0
        - python 2.7.15 h8f8e585_4
        - readline 7.0 h1de35cc_5
        - setuptools 40.5.0 py27_0
        - sqlite 3.25.3 ha441bb4_0
        - tk 8.6.8 ha441bb4_0
        - zlib 1.2.11 hf3cbc9b_2
    run:
        - python >=2.7,<2.8.0a0
test:
    imports:
        - cryptography_vectors
about:
    dev_url: https://github.com/pyca/cryptography/tree/master/vectors
    doc_url: https://cryptography.io
    home: https://github.com/pyca/cryptography
    license: Apache 2.0 or BSD 3-Clause
    summary: Test vectors for the cryptography package.
extra:
    copy_test_source_files: true
    final: true
    recipe-maintainers:
        - jakirkham
